.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 20px solid #fff;
}

/* search */
.search .per-searc-post{
	text-align:center;
}
.search .per-searc-post .post-content h2{
	font-size: 1.3em;
	font-style: normal;
	color: initial;
}
.search .per-searc-post .post-content h3{
	font-size: 1em;
	font-style: normal;
	color: initial;
}
.search #searchsubmit{
	pointer-events: initial;
}
.search .per-searc-post .post-content h2 em,
.search .per-searc-post .post-content h3 em{
	font-style: normal;
}
.navbar-nav .search #searchsubmit{
	border: 0px;
	background-color: transparent;
}
.navbar-nav .search .search-field{
	background-color: transparent;
	border: 0px;
	padding-left: 35px;
	font-size: 1em;
	color: #1b365f;
    width: 100px;
}
.search-form-control.form-control::placeholder {
	color: #1b365f;
	opacity: 1; 
}
.search-form-control.form-control:-ms-input-placeholder {
	color: #1b365f;
}
.search-form-control.form-control::-ms-input-placeholder {
	color: #1b365f;
}
/* Desktop mega menu*/
#header-product-menu .menu-item{
	position:relative;
}
#header-product-menu .menu-item::after{
	display: none;
}
#header-product-menu .menu-item.active::after{
	display: block;
}
#header-product-menu .dog-menu-recipes::after,
#header-product-menu .cat-menu-recipes::after{
	
	width: 0;
	height: 0;
	content: "";
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 20px solid #fff;
	position: absolute;
	bottom: -12px;
	left: 0;
	right: 0;
	margin: auto;
}
#header-product-menu .menu-item .menu-image-title{
	border-bottom: solid 1px transparent;
}
#header-product-menu .menu-item.active .menu-image-title{
	border-bottom: solid 1px #007377;
}
#header-product-menu-ul{
	height:77px;
}
.navbar-mega-menus{                  
	position:relative;
	
}
.navbar-desktop-container .mega-menus{
	position: absolute;
	left:0;
	right:0;
	z-index: 9;
	top: 0;
}
.navbar-desktop-container .mega-menus .mega-menu{
	background-color:#fff;
}
.navbar-desktop-container .mega-menus .mega-menu{
	display:none;
}
.navbar-desktop-container .mega-menus .mega-menu.collapsing{
	height:auto;
	display:block;
	overflow: auto;
	transition: none;
}
.navbar-desktop-container .mega-menus .mega-menu.show{
	display:block;
}
.navbar-desktop-container .mega-menus .navbar-nav > .nav-item{
	padding-right: 1px;  
	padding-left: 1px;
}
.navbar-desktop-container .mega-menus .navbar-nav > .nav-item  > .dropdown-toggle{
	border-bottom: 2px solid #007377;
	opacity: .50;
}
.navbar-desktop-container .mega-menus .navbar-nav > .nav-item  > .dropdown-toggle.show{
	opacity: 1;
	color:#007377;
}

.navbar-desktop-container .mega-menus .navbar-nav > .nav-item > .dropdown-menu{
	border-radius: 0px;
	border: 0px;
	left: 0;
	right:0;
}
.navbar-desktop-container .mega-menus .navbar-nav > .nav-item > .dropdown-menu .dropdown-item:hover{
	background-color: transparent;
}
.navbar-desktop-container .mega-menus .mega-sub-menu.dropdown-menu{
	top: 59px;
	left: 0;
	right: 0;
	border: 0px;
}
.navbar-desktop-container .mega-menus .mega-sub-menu.dropdown-menu .dropdown-item:hover {
  background: transparent;
}
.navbar-desktop-container .mega-menus .mega-sub-menu.dropdown-menu .dropdown-menu-list{
	list-style:none;
}
.navbar-desktop-container .mega-menus .navbar-nav > .nav-item > .dropdown-menu.show {
	display:flex;
}
.navbar-desktop-container .mega-menus .dropdown-menu .image-title{
	max-width:200px;
}

.navbar-desktop-container .mega-menus .navbar-nav > .nav-item  > .dropdown-toggle::after{
	display: none;
}
/* Header */
.main-header{
    background-image:url('../images/nb-header-background.png');
	position:relative;
}

.menu-image-title-after.menu-image-title{
    padding:0;
    display:flex;
    flex-direction: row;
    align-items:center;
    text-align:center;
}
.notification-container .bg-navy a{
	color: #F0E7E2;
}
.header-navigation .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2827, 54, 95, 1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.search-icon-svg{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20.005' viewBox='0 0 20 20.005'%3E%3Cpath id='Icon_ionic-ios-search' data-name='Icon ionic-ios-search' d='M24.265,23.05,18.7,17.436a7.927,7.927,0,1,0-1.2,1.219l5.526,5.578a.856.856,0,0,0,1.208.031A.862.862,0,0,0,24.265,23.05ZM12.474,18.722A6.259,6.259,0,1,1,16.9,16.889,6.221,6.221,0,0,1,12.474,18.722Z' transform='translate(-4.5 -4.493)' fill='%231b365f'/%3E%3C/svg%3E");
}
.where-to-buy-icon-svg{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='15.004' height='25' viewBox='0 0 15.004 25'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_226' data-name='Rectangle 226' width='15.004' height='25' fill='%23fbf8f6'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Group_740' data-name='Group 740' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_2017' data-name='Path 2017' d='M9.65,2.081A1.487,1.487,0,1,1,8.163,3.568,1.487,1.487,0,0,1,9.65,2.081m-2.9,9.9v6.892l.75,1.845.75-1.845V11.981a6.014,6.014,0,1,0-1.5,0m2.337,3.863a9.768,9.768,0,0,1,3.538,1.12A4.076,4.076,0,0,1,15,20.371a4.076,4.076,0,0,1-2.377,3.407A10.554,10.554,0,0,1,7.5,25a10.553,10.553,0,0,1-5.125-1.222A4.076,4.076,0,0,1,0,20.371a4.076,4.076,0,0,1,2.377-3.407,9.767,9.767,0,0,1,3.538-1.12v1.688a7.9,7.9,0,0,0-2.714.884,2.515,2.515,0,0,0-1.527,1.956A2.515,2.515,0,0,0,3.2,22.327a8.874,8.874,0,0,0,4.3,1,8.874,8.874,0,0,0,4.3-1,2.515,2.515,0,0,0,1.527-1.956A2.515,2.515,0,0,0,11.8,18.415a7.9,7.9,0,0,0-2.715-.884V15.843Z' fill='%23fbf8f6'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.close-icon-svg{height:16px;width:16px;display:inline-block;}
.close-icon-svg::after{
    flex-shrink: 0;
width:16px;
height: 16px;
margin-left: auto;
content: "";
color:#007377;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23007377'%3e%3cpath fill-rule='evenodd' d='M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
background-repeat: no-repeat;
background-size: 1.25rem;
display:block;
}

.header-navigation .navbar-toggler:focus{
    box-shadow:none;
}

.logo-container{width:130px;}

.logo-container img{height:auto;}

.menu-image-title-after.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper, .menu-image-title-before.menu-image-title{
    padding-right:5px;
}

.card-image-hover{cursor:pointer;}
.img-2-sub {
    display: none;
}
.card-image-hover:hover .img-1-sub {
    display: none;
}
.card-image-hover:hover .img-2-sub {
    display: block;
}

/* Load More */
.alm-reveal{
    --bs-gutter-x: 1.5em;
    --bs-gutter-y: 0;
 
}
.alm-reveal > *  {
    flex-shrink: 0;
    margin-top: var(--bs-gutter-y);
 }
 .ajax-load-more-wrap.white .alm-load-more-btn{
    font-size:1em;
    line-height:150%;
    height:auto;
     width:100%;
 }
 .alm-btn-wrap .alm-load-more-btn{
     border-radius:0;
     padding:5px 15%;
 }
 .alm-btn-wrap{
     justify-content:center;
     display:flex;
     text-align:center;
 }

 .form-check.active{
    background-color:#F0E7E2;
 }

 .entry-meta{
    display:flex;
    flex-direction:column;
    text-align:center;
    font-size:1em;
}
.background-size-cover{
    
    background-size: auto 100%;
background-repeat: no-repeat;
background-position: center center; 
}

.product-tab-bg{
    background-image:url('../images/bg-stone.png');
    
}
#contactUsForm .custom-txtfield{
    border:2px solid #fff;
}
#contactUsForm .custom-error,
.custom-error,
#mc_embed_signup select.mce_inline_error,
#mc_embed_signup input.mce_inline_error{border:2px solid #6B0505;}
.custom-inline-error{
margin: 0 0 1em 0;
padding: 5px 10px;
background-color: #6B0505;
font-weight: bold;
z-index: 1;
color: #fff;
}

.getintouch-image{
    background-image:url("../images/FWCpage_GetInTouch.png");
    background-repeat:no-repeat;
    background-size: 100% auto;
}

/* Blog - Social Media Share */
.widget_a2a_share_save_widget .addtoany_list{
    margin-top:5px;
}

/* Product Tab */
.product-tab-container .nav-tabs .nav-link{color:#8d9aae}
.product-tab-container .nav-tabs .nav-link.tab-border-color{border:0;border-bottom:1px solid #8d9aae; }
.product-tab-container .nav-tabs .nav-link.active{color:#1B365F;border-bottom:1px solid #1B365F}

/* Swiper */
.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .sbi-owl-dots .sbi-owl-dot span,
  .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    text-align: center;
    opacity: 1;
    background: #8D9AAE;
  }
 
  .sbi-owl-dots .sbi-owl-dot.active span,
  .swiper-pagination-bullet-active {   
    background: #fff;
  }
  .swiperTestimonial .swiper-pagination-bullet-active,
  .swiper-pagination-dark .swiper-pagination-bullet-active,
  .withBackground .swiper-pagination-bullet-active{
    background: #1B365F;
  }

  .swiper-button-next, .swiper-button-prev{
      background-color:#1B365F;      
      color:#fff;
  }
  .swiper-button-next:after, .swiper-button-prev:after{
    font-size:24px;
  }
  .swiper-button-next{
      padding:20px 18px 20px 22px;
  }
  .swiper-button-prev{
    padding:20px 22px 20px 18px;
  }

  .footer-blog-swipe .swiper-pagination{ }
  .blog-footer-per-post .card-image{height:260px;width:100%;overflow:hidden;}

   /* Testimonial Slider and Timeline Slider */
   .swiper .swiper-button{
    visibility: hidden;
  }
  .swiper:hover .swiper-button{
      visibility: visible;
  }

  .swiper-button-prev-overlap{
    left: 0px;
    right:auto;
  }
  .swiper-button-next-overlap{
    right:0px;
    left:auto;
  }
  /* Accordion */



  .accordion-button{
      font-size:1em;
  }
  /* flexible content css */
    .container-big-image-overlay-white-text{
    background-position:center center;
    background-size:cover;
    }
    .accordion-header .accordion-button::after{
        transform: rotate(-90deg);
    }
    .accordion-header .accordion-button:not(.collapsed){
        color:#1B365F;
    }
    .accordion-header .accordion-button:not(.collapsed)::after{
        transform: rotate(0deg);
    }
    .accordion-button:not(.collapsed),
    .collapse.show{
        background-color:#FBF8F6;
    }
    .accordion-button.collapsed{
        background-color:transparent;
    }
    .header-height{
        min-height:180px;
    }
    .per-item-container .row > .per-item > .card{
        border:0;
        border-bottom:1px solid #8d9aae;
    }
    .per-item-container .row > .per-item:last-child > .card{
        border-bottom:0px solid #8d9aae;
    }
	.per-item-container .row > .per-item > .card > .card-body {
		padding-bottom:50px;
		position:relative;
	}
	.per-item-container .row > .per-item > .card > .card-body .custom-button-container{
		position:absolute;
		bottom:12px;
		left: 0;
		right: 0;
	}
    .middle-header{
        text-transform:uppercase;
    }
    .middle-header h2{
        line-height:140%;
    }
    
    .middle-header span{
        font-family: "Thistails";      
        text-transform: lowercase;
        padding-left:5px;
        padding-right:5px;
        font-size:2em;
    }

    .per-item-container h2 span{
        font-family: "Thistails";
        
    }

    .hover-effect .per-item:hover,
    .hover-effect .per-item:hover .card{
        background-color:#1B365F;
    }
    .hover-effect .per-item:hover .card .card-body .card-title,
    .hover-effect .per-item:hover .card .card-body p{
        color:#fff;
    }
   
    .hover-effect .per-item:hover .card .card-body .custom-button{
        background-color:#fff;
        color:#1B365F;
    }

    .product-items .readmore.collapsed{
        display:block;
    }

    .mini_two_links_with_background_image{
        background-image:url(../images/bg-faded-green.png);
        background-position:center center;
        background-size:cover;
    }

    .product-list-container .custom-button{
        bottom:0;
        left:0;
    }

    /* Product List */
    .list-filter-group .accordion-header .accordion-button:not(.collapsed)::after{
        transform: rotate(180deg);
      }
    
      .list-filter-group .accordion-header .accordion-button::after {
        transform: rotate(0deg);
      }
      .list-filter-group .accordion-button:not(.collapsed){
        box-shadow: inset 0 -1px 0 rgba(0,0,0,0);
      }

      .perFilter{cursor:pointer;}


/* Mobile Menu */
.navbar-mobile-container{
    height:70px;
}
.mobile-open-menu .search{
    opacity:0.8;
}
.mobile-open-menu .search:hover,
.mobile-open-menu .search:target,
.mobile-open-menu .search:focus,
.mobile-open-menu .search:focus-within{
    opacity:1;
}

.mobile-open-menu .logo-container{
    width:auto;
}

.navbar-mobile-container .logo-container{
    width:auto;
}
.navbar-mobile-container img{
    height: 50px;
    height:auto;
}
.navbar-mobile-container .logo-container img{
    height: 47px;
}

.navbar-mobile-container .mobile-open-menu{
    background-color:#1B365F;
    display:none;
}

.header-wtb-container-mobile .header-wtb-menu-mobile img{
    width:23px;
    height:30px;
    margin-top:5px;
}

.nav-link.menu-image-title-before{
    justify-content:space-between
}
.main-header.shrink{
    position:fixed;
    top:0;    
    width: 100%;
    background-color: #fff;
    z-index:1000;
}
.container-big-image-overlay-text .overlay-text{
    top:0;
    height:auto;
}

.bg-newsletter-green-fade{
    background-image:url('../images/bg-faded-green-tall.png');
    background-size:cover;
}

.bg-footer{
    background-image:url('../images/bg-stone.png');
}

.bg-newsletter-green-fade #mc_embed_signup .asterisk{line-height:50%;color:#fff;}
.xbg-newsletter-green-fade #mc_embed_signup div.mce_inline_error{background-color:transparent; color:#F40000; opacity: 0.5;}
.bg-contact-us-form{background-image:url('../images/bg-stone.png');background-size:cover;}
.contact-us-info-container{padding:15px;}
.bg-contact-us-form h3,
.contact-us-info-container h3{text-transform:uppercase;margin-top:15px;color:#007377;}
.faq-section{background-image:url('../images/bg-faded-green-tall.png');}

/* Chatbox */
body .x_embeddedServiceHelpButton .helpButton{
    display:none;
  }
body .embeddedServiceHelpButton .helpButton .uiButton {
  background-color: #1B4983;
  font-family: "Salesforce Sans", sans-serif;
}
body .embeddedServiceHelpButton .helpButton .uiButton:focus {
  outline: 1px solid #1B4983;
}

.withBanner #sm_menu_ham.open{
    top:0;
}

@font-face {
  font-family: 'Salesforce Sans';
  src: url('https://c1.sfdcstatic.com/etc/clientlibs/sfdc-aem-master/clientlibs_base/fonts/SalesforceSans-Regular.woff') format('woff'),
  url('https://c1.sfdcstatic.com/etc/clientlibs/sfdc-aem-master/clientlibs_base/fonts/SalesforceSans-Regular.ttf') format('truetype');
}

.overlay{
    position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(247, 247, 247, 0.5); /* Black background with opacity */
  z-index: 99999999; /* Specify a stack order in case you're using a different order for other elements */
  justify-content: center;
  align-items: center;
}

.mobile-view .filter-container{
    width:100%;
    position:fixed;
    top:0px;
    left:0px;
    background-color:#fff;
    z-index:999999;
    overflow-y:auto;
    height:100%;
}
.bestsellers .product-name-container{
    height:150px;
}
.swipeBestseller .swiper-slide{
    height: 300px !important;
}
.dev-notes{
    display:none;
}
.per-related-product-image-container{
align-items:flex-center;
flex-direction: column;
}
.related-product-image{
}
.swiper-wrapper .related-product-brand{margin-top:15px;min-height:50px;}
.swiper-wrapper .related-product-name{min-height:150px;}

.custom-box.per-product .custom-button{
    bottom: 15px;
position: absolute;
width: 80%;
left: 10%;
right: 10%;
margin-left: auto;
padding: .3rem;
}

.embeddedServiceHelpButton .uiButton{min-width:auto !important;}

@media (min-width: 992px) { 
    .product-name-container{
        height:100px;
    }
    .filter-container{
        /*width:auto;*/
        position:static;
        top:auto;
        left:auto;
        z-index:0;
        height:auto;
        overflow-y:visible;
    }
	.search .per-searc-post{
		text-align:left;
	}
	.main-header .inner-main-header{
		position: relative;
		padding-right: 170px;
	}
	.header-wtb-desktop-container{
		position: absolute;
		right: 0;
	}
	.product-name-container{
		min-height:130px;
	}
    .blog-footer-per-post .card-image,
    .alm-reveal .card-image{height:140px;width:100%;overflow:hidden;}
    .blog-footer-per-post .card,
    .alm-reveal .card{
        height: 560px;
    }

    .blog-footer-per-post .card-body,
    .alm-reveal .card-body{height:410px;}

    .blog-footer-per-post .card-body .read-more,
    .alm-reveal .card-body .read-more{
        left:0;
    }

    .alm-reveal{       
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(var(--bs-gutter-y) * -1);
        margin-right: calc(var(--bs-gutter-x) * -.5);
        margin-left: calc(var(--bs-gutter-x) * -.5);
    }

    .alm-reveal > *  {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    }
    .ajax-load-more-wrap.white .alm-load-more-btn{
        width:auto;
    }

    .entry-meta{
        display:flex;
        flex-direction:row;
    }
    .border-lg-0{
        border: 0 !important;
    }
    .header-height{
        min-height:300px;
    }
	.brand-image-container{
		min-height:150px;
	}
    .brand-image{
        position:absolute;
        bottom:0;
    }
    /* flexible content css */
    .per-item{cursor:pointer;}
    .per-item-container .row > .per-item > .card{
        border:0;
        border-right:1px solid #8d9aae;
    }
    .per-item-container .row > .per-item:last-child > .card{
        border-right:0px solid #8d9aae;
    }
    

    .middle-header{
     
    }
    .middle-header span{
     
    }
    .middle-header br{
        display:none;
    }

   
    .background-size-cover{background-size:cover;background-repeat:no-repeat;}

    .border-lg-bottom{border-bottom:1px solid #dee2e6 !important}

    .product-items .readmore.collapsed{
        display:none;
    }

    .header-wtb-container{
        height:110px;
    }
    .main-header.shrink{
        
        height: 80px;
        position:fixed;
        top:0;    
        width: 100%;
        background-color: #fff;
    }
    .shrink .logo-container{width:85px}
}
@media (min-width: 1199px) { 
    .blog-footer-per-post .card-image, .alm-reveal .card-image{height:230px;}
    .blog-footer-per-post .card-body,
    .alm-reveal .card-body{height:310px;}
	.navbar-desktop-container{
		padding-left: 170px;
	}
	.navbar-desktop-container-arrow{
		padding-left: 240px;
	}
}



.nb-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
  }
  .nb-dual-ring:after {
    content: " ";
    display: block;
    width: 32px;
    height: 32px;
    margin: 5% auto;
    border-radius: 50%;
    border: 3px solid #1B365F;
    border-color: #1B365F transparent #1B365F transparent;
    animation: lds-dual-ring 1.2s linear infinite;
  }
  @keyframes lds-dual-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  